Bug 905552 - %_smp_mflags enforces a limit of 16 CPUs
Summary: %_smp_mflags enforces a limit of 16 CPUs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-rpm-config
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Panu Matilainen
QA Contact: Michal Trunecka
URL:
Whiteboard:
Depends On: 669638
Blocks: 682670
TreeView+ depends on / blocked
 
Reported: 2013-01-29 16:27 UTC by Michal Trunecka
Modified: 2014-09-30 23:34 UTC (History)
5 users (show)

Fixed In Version: redhat-rpm-config-9.1.0-46.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 669638
Environment:
Last Closed: 2014-06-13 09:47:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Ludek Smid 2014-06-13 09:47:19 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.